/*COLORS*/
.text-white{
	color:white;
}

/*backround colors*/
.bg-black{
	background-color: black;
}
.bg-gray{
	background-color: #373c42;
}
.bg-red{
	background-color: #eb0038;
}
.bg-header{
	background-image: url('./images/image1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height:50vh;
}
.bg-banner{
	background-image: url('./images/lights.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height:30vh;
}
.bg-parallax{
	background-image: url('./images/media.jpg');
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height:30vh;
}
.flex{
	display: flex;
	justify-content: center;

}
.overlay{
	background-color: rgba(0,0,0,0.7);
	height:30vh;
}
.carousel-text{
	position: relative;
}
.p0{
	padding-right: 0px;
	padding-left: 0px;
}
.h{
	height:55vh;
	max-height: 55vh;
}
/*.overlay-parallax{
	background-color: rgba(0,0,0,0.7);
	height:40vh;
}*/

/*NAVIGATION*/
.navbar-header a, .navbar-header a:focus, .navbar-header a:hover {
	color:silver;
}
.navbar-header a{
	color:white;
}
.nav .navbar-nav  a{
	color:silver;
}
.nav .navbar-nav  a:hover, .nav .navbar-nav  a:focus{
	color:white;
	background-color: #373c42;
}

.nav .navbar-nav .active a{
	color:white;
	border-left:1px solid silver;
}

.py-20{
	padding-top: 20px;
	padding-bottom: 20px;
}
.py-5{
	padding-top: 5%;
	padding-bottom: 5%;
}
.pb{
	padding-top: 2%;
	padding-bottom: 1%;
	/*border-bottom:1px solid red;*/
}
.py-vh{
	padding-top: 10vh;
	}
.mg-1{
	margin:15px 0;
}
.px-20{
	padding-left: 20px;
	padding-right: 20px;
}
.my-5{
	margin-top:5%;
}
.mty-4{
	/*margin-top:4%;*/
	margin-bottom:4%;
}
.service{
	text-align:center;
	padding:5% 3%;
}
.learnRed{
	border:1px solid #eb0038;
	color:#eb0038;
	background-color: transparent;
}
.learnRed:hover{
	border:1px solid #eb0038;
	color:white;
	background-color: #eb0038;
}
.carousel-inner .wrap{
	position: absolute;
	top:35%;
	right:15%;
	z-index:5;
	/*border:1px solid red;*/
	color:white;
	/*height:100%;
	max-height: 55vh;*/
}
/*.carousel-inner {
	overflow: hidden;
    height: 85vh !important;
}*/
.red-button:hover{

}
hr{
	color:gray;
}
i:hover{
	cursor:pointer;
}
iframe{
	width:560px;
	height:315px;
}
.flex input{
	width:300px;
	margin:0 10px;
}
@media screen and (max-width: 768px) {
    /*[class*="col-"]{
        width: 100%;
    }*/
    .bg-banner, .overlay, .bg-parallax {
    	height:50vh;
    }
    .carousel-inner .wrap{
	height:100%;
	max-height: 55vh;
}
	.carousel-inner {
	overflow: hidden;
    height: 85vh !important;
}

@media screen and (max-width: 425px) {
    [class*="col-"]{
        width: 100%;
    }
    .flex{
    	display: block;
    }

    .flex input {
    width: 100%;
    margin: 10px 0px;
}
